/*説明文*/
.what_this{
padding-top:17px;

}
.what_this_text{
	width:910px !important;
	padding:5px 10px 20px 10px !important;
	margin:5px auto 0px auto !important;
	font-size:10pt !important;
}
.what_this_text table table{
	
}
.what_this_text table td{
	vertical-align:top;
	padding:10px 0 15px 0;
}

#middle_area{
width:602px;
}
#middle_area{
width:585px;
}

.area_area{
width:585px;
padding-bottom:20px;
padding-top:10px;
}

.area_area .img_div{
padding:10px;
width:120px;
height:90px;
text-align:center;
}
.area_area .text_area{
	width: 420px;
	padding-right: 0px;
	font-size:11pt;
}

.b_name a{
color:#333333;
text-decoration:none;
padding:0 7px;
}
.b_name a:hover{
background:#dcc5dc;
}
#middle_area2{
	width:355px;
	padding-top: 20px;

}

#middle_area2 .comment{
width:340px;
margin:5px auto;
font-size:10pt;
background:#fdfdfd;
}
#middle_area2 .comment dl{
color:#6633FF;
}
#middle_area2 .comment dl dd{
padding-left:10px;
}


/*更新情報*/
.koushin_m{
	width:339px;
	background-position: 0px 0px;
	margin:0 0;
	padding:7px 5px 7px 9px;
	background-image: url(../img/top/index_41.jpg);
	background-repeat: repeat-y;
	font-size:10pt;
}
.koushin_m ul{
width:331px;
margin:0;
}
.koushin_m ul li{
list-style:none;
padding:4px 0 4px 9px;
background:url(../img/list_style.jpg) no-repeat;
background-position:0 10px;
width:320px;
}

.koushin_h{
background:url(../img/top/index_37.jpg) no-repeat;
width:355px;
height:34px;
margin-top:20px;
}
.koushin_f{
width:355px;
}
/*調査について*/
.about_tyousa{
padding-top:10px;
}


/*リンク*/
.link_m_title{
	background:url(../img/top/about_v.jpg);
	width:340px;
	background-position: 0px 0;
	margin:0 0 0 0px;
	padding:0px 0 0px 15px;
	background-repeat: repeat-y;
	font-size:10pt;
	height: 23px;
}
.link_m{
	background:url(../img/waku_link.jpg);
	width:340px;
	background-position: 0px 0;
	margin:0 0 0 -2px;
	padding:0px 0 0px 15px;
	background-repeat: repeat-y;
	font-size:10pt;
}
.link_m ul{
width:340px;
margin:0;

}
.link_m ul li{
margin-left:14px;
list-style:none;
padding:13px 0 0 0;
background-position:0 54px;
height:34px;
width:330px;
}

.link_h{
background:url(../img/top/index_45.jpg) no-repeat;
width:355px;
height:34px;
margin-top:20px;
}
.link_f{
width:355px;
background:url(../img/top/index_58.jpg) no-repeat;
}

#news_list{
width:100%;
text-align:right;

}

#btitle1{
	padding-top:5px;	
}
